@charset "UTF-8";
@import url("../front/lib.css");

@media (min-width: 1025px) and (max-width: 1200px) {
	.inner {
		padding: 0 20px;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	html {
		overflow-x: hidden;
	}
	/*공통변수*/
	#header .inner {
		padding: 12px;
	}

	#header .inner .gnb_pc {
		display: none;
	}
	#header .inner a img {
		max-height: 1.4rem;
		padding-top: 2px;
	}
	#header .gnb_mo {
		display: block;
		position: absolute;
		position: absolute;
		right: 16px;
		top: 5px;
	}

	#header .gnb_mo .main-mnu {
		z-index: 1;
		display: none;
		position: absolute;
		top: 49px;
		right: 0px;
		background: #fff;
		box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.15);
		border-radius: 4px;
	}

	#header .gnb_mo .main-mnu li {
		display: block;
		border-bottom: 1px solid #fdfdfd;
	}

	#header .gnb_mo .main-mnu li:last-child {
		border: none;
	}
	#header .gnb_mo .main-mnu {
		width: 120px;
	}
	#header .gnb_mo .main-mnu li a {
		width: 100%;
		font-size: 13px;
		padding: 12px 20px 10px 20px;
		color: #333;
	}
	#header .gnb_mo .main-mnu li .btn_join {
		font-weight: bold;
		color: #0f73ff;
	}
	#header .inner .idc_area {
		display: none;
	}
	footer {
		padding-top: 40px;
		height: auto;
	}
	footer .inner .footer_select {
		bottom: 60px;
		right: 20px;
	}
	footer .inner .footer_gnb {
		float: none;
		text-align: center;
	}
	footer .inner .footer_gnb li {
		text-align: center;
	}
	footer .inner .footer_gnb li:last-child {
		margin-right: 0;
	}
	.pagination a {
		margin: 0 3px;
		width: 28px;
		height: 28px;
		line-height: 32px;
	}
	.inner {
		width: 100%;
		box-sizing: border-box;
		padding: 0 30px;
	}
	/*메인페이지*/
	.main section.top_banner .left_area h1 {
		font-size: 32px;
	}
	.main section.top_banner .left_area p {
		font-size: 15px;
	}
	.main section.top_banner .right_area img {
		max-height: 400px;
	}
	.main section {
		padding: 40px 0;
	}
	#sec_01 .contents dl dt {
		/* font-size: 1rem; */
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	#sec_01 .contents dl dd {
		font-size: 14px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	#sec_01 .contents {
		margin: 30px 0;
	}
	#sec_02 .inner_01 .row {
		width: 28.8%;
	}
	#sec_02 .inner_01 .row dd br {
		display: none;
	}
	#sec_02 .inner_02 .tab_area {
		margin-bottom: 40px;
	}
	#sec_02 .inner_02 .row_area2 .row {
		padding: 40px 20px;
	}
	#sec_02 .inner_02 .row_area2 .row dt {
		font-size: 1rem;
	}
	#sec_02 .inner_02 .row_area2 .row dd {
		padding: 12px 0 30px 0;
	}
	#sec_02 .inner_02 .row_area2 .row dd br {
		display: none;
	}
}

@media (max-width: 768px) {
	html {
		overflow-x: hidden;
	}
	/*공통변수*/
	#header .inner {
		padding: 12px;
	}

	#header .inner .gnb_pc {
		display: none;
	}
	#header .inner a img {
		max-height: 1.4rem;
		padding-top: 2px;
	}
	#header .gnb_mo {
		display: block;
		position: absolute;
		position: absolute;
		right: 16px;
		top: 5px;
	}

	#header .gnb_mo .main-mnu {
		z-index: 1;
		display: none;
		position: absolute;
		top: 49px;
		right: 0px;
		background: #fff;
		box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.15);
		border-radius: 4px;
	}

	#header .gnb_mo .main-mnu li {
		display: block;
		border-bottom: 1px solid #ddd;
	}

	#header .gnb_mo .main-mnu li:last-child {
		border: none;
	}
	#header .gnb_mo .main-mnu {
		width: 120px;
	}
	#header .gnb_mo .main-mnu li a {
		width: 100%;
		box-sizing: border-box;
		font-size: 13px;
		padding: 12px 20px 10px 20px;
		color: #333;
	}
	#header .gnb_mo .main-mnu li .btn_join {
		font-weight: bold;
		color: #0f73ff;
	}
	#header .inner .idc_area {
		display: none;
	}
	footer {
		height: auto;
		padding-top: 40px;
	}
	footer .inner .footer_gnb {
		text-align: center;
		line-height: 1.4rem;
	}
	footer .inner {
		padding: 20px;
	}
	footer .inner .footer_select {
		top: -30px;
		right: 20px;
	}
	footer .inner .footer_select .family_site {
		position: absolute;
		bottom: 120px;
		margin: 0 0 -10px 0;
	}
	footer .inner .footer_select .family_btn {
		width: 140px;
	}
	footer .inner .footer_gnb li::after {
		content: none;
	}
	footer .inner .footer_gnb li {
		margin-right: 8px;
	}
	footer .inner .footer_gnb li:last-child {
		margin: 0;
	}
	.pagination a {
		margin: 0 3px;
		width: 28px;
		height: 28px;
		line-height: 32px;
	}
	.inner {
		width: 100%;
		box-sizing: border-box;
		padding: 0 20px;
	}
	/*메인페이지*/
	.main section.top_banner .left_area a {
		font-size: 14px;
		width: 220px;
		height: 46px;
		line-height: 46px;
		background-position: 178px center;
	}
	.main section.top_banner .left_area a:hover {
		background-position: 194px center;
	}
	.main section.top_banner .left_area,
	.main section.top_banner .right_area {
		width: 100%;
		display: block;
	}

	#sec_01 .contents dl {
		width: 100%;
		padding-bottom: 20px;
		border-bottom: 1px solid #efefef;
	}
	#sec_01 .contents dl:last-child {
		border: none;
	}
	.main section.top_banner {
		padding: 50px 0 0 0;
	}
	.main section.top_banner .left_area h1 {
		font-size: 26px;
	}
	.main section.top_banner .left_area p {
		font-size: 14px;
		line-height: 1.4rem;
	}
	.main section.top_banner .left_area {
		padding-bottom: 40px;
	}
	.main section.top_banner .right_area img {
		width: 100%;
	}
	.pc_br {
		display: none;
	}
	.tit_area h3 {
		font-size: 20px;
	}
	.tit_area p {
		font-size: 13px;
		line-height: 1.2rem;
	}
	.main section {
		padding: 40px 0;
	}
	#sec_01 .contents {
		margin: 20px 0;
	}
	#sec_01 .contents dl dt {
		line-height: 1.4;
		font-size: 1rem;
		height: 43px;
	}
	#sec_01 .contents dl dd {
		font-size: 14px;
		line-height: 1.4;
		margin: 6px 0 4px 0;
	}
	#sec_01 .contents dl {
		margin: 0;
		margin-bottom: 20px;
	}
	.btn_blue_l {
		font-size: 15px;
	}
	#sec_02 .inner_01 .row,
	#sec_02 .inner_01 .row {
		width: 100%;
		margin: 0;
		margin-bottom: 40px;
	}
	#sec_02 .inner_01 .row:last-child {
		margin: 0;
	}
	#sec_02 .inner_01 .row dd {
		font-size: 14px;
	}
	#sec_02 .inner_02 .tab_area li {
		margin: 0 10px;
	}
	#sec_02 .inner_02 .tab_area li a {
		padding-bottom: 10px;
	}
	#sec_02 .inner_02 .row_area2 .row {
		width: 100%;
	}
	#sec_02 .inner_02 .tab_area {
		font-size: 20px;
	}
	#sec_02 .inner_02 .tab_area {
		margin-bottom: 20px;
	}
	#sec_02 .inner_02 .row_area2 .row {
		margin-right: 0;
		margin-bottom: 20px;
	}
	#sec_02 .inner_02 .row_area2 .row:last-child {
		margin: 0;
	}
	#sec_03 .inner .form_wrap,
	#sec_03 .inner .form_wrap .row {
		width: 100%;
	}

	.full_wrap .ct_container .tit_area h1 {
		font-size: 20px;
		margin: 20px 0;
	}
	/*회원가입*/
	.full_wrap .ct_container {
		position: relative;
		padding-top: 30px;
		width: 100%;
		top: auto;
		left: auto;
		margin: 0;
	}
	.join .ct_container .contents {
		padding: 20px;
	}
	.join .ct_container .contents p,
	.login .noti_text p {
		font-size: 13px;
		line-height: 1.3rem;
	}
	.join .ct_container .contents p br {
		display: none;
	}
	.full_wrap .ct_container .tit_area img {
		max-height: 70px;
	}
	/*로그인*/
	.login .contents {
		width: 100%;
		margin-bottom: 30px;
	}
	.btn_blue_f {
		font-size: 1rem;
	}
	.login .btn_area span a,
	.login .btn_area .row_btn a {
		font-size: 0.9rem;
	}
	.login .tab_area {
		font-size: 0.9rem;
	}
	.login .tab_area li {
		width: 48.5%;
	}
	.login .tab_area .active {
		border-bottom: 4px solid #0f73ff;
	}
	/*게시판*/
	.board .tit_area {
		padding: 30px 20px 20px 20px;
	}
	.board .table_wrap table {
		font-size: 13px;
	}
	.board .table_wrap table tbody tr td,
	.board .table_wrap table thead tr th {
		padding: 12px 10px;
		max-width: 100px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.board .inner {
		padding: 0 15px;
	}
	.board {
		height: 100%;
	}
	.board .table_wrap table tr td:nth-child(1) {
		width: 10%;
	}
	.board .table_wrap table tr td:nth-child(3) {
		font-size: 12px;
	}
	.board .table_wrap table tbody .blue_span {
		font-size: 10px;
		padding: 5px 10px;
	}
}
